.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-02aca73a-a5dc-5afd-7068-ca03f7431d6d {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-d87cc4a3-8c38-87ce-607d-bb84a4eeed46 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-6b096d47-ccd5-86a1-5676-e6ea0538dc59 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-81a47b35-e1f5-0afc-041e-402afa439dfa {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-39f90e70-7cc7-c68a-a92a-ae9de7362fd0 {
overflow: visible !important;
}
